div#sub_headerBlock{
	width:100%;
	height:150px;
}
	div#mainContent{
		width:940px;
		height:auto;
		padding:30px;
	}
		div#sub_contentWrap{
			width:100%;
			height:auto;
		}
			div#sub_spc{
				width:100%;
				height:15px;
				background:url(../img/sub_header_bg.png);
			}
			div#sub_content{
				width:880px;
				height:100%;
				padding:30px;
				background:url(../img/sub_content_bg.png) repeat-y bottom;
			}
				div.sub_content_panel{
					width:880px;
					height:300px;
					padding-top:26px;
				}
					div.sub_content_panel h2{
						width:200px;
						height:300px;
						background:#222;
					}
					
					div.sub_content_panel ul{
						width:680px;
						height:300px;
					}
					
					div.sub_content_panel li{
						width:200px;
						height:300px;
						margin-left:26px;
					}